/*System*/
@font-face {
    font-family: 'russiabold';
    src: url('font/russia-webfont.eot');
    src: url('font/russia-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/russia-webfont.woff2') format('woff2'),
         url('font/russia-webfont.woff') format('woff'),
         url('font/russia-webfont.ttf') format('truetype'),
         url('font/russia-webfont.svg#russiabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, a img, div { border:0; margin:0; padding:0; }
body { font:14px 'russiabold', sans-serif; color:#111; background:#fff; }
input, select { font:14px 'russiabold', sans-serif; }
body a { color:#000; text-decoration:underline;}
body a:hover { text-decoration:none; }
h1{ font-size:30px; color:#ef6826; font-weight:normal; color:#005991; }
.zagh1{ font-size:28px; color:#ef6826; font-weight:normal; line-height:28px; }
.zagh1 a { color:#161616; font-style:italic; font-size:19px; }
h2{ font-size:14px; margin-top:15px; font-weight:normal; padding:0; }
h1.h1news { color:#1583ce; font-style:italic; font-size:19px; line-height:normal; margin-top:15px; }
/*End System*/

.blue { width:100%; overflow:hidden; line-height:0; background:#035b92; }
.bluetop { height:26px; }

#main { width:920px; margin:0 auto; overflow:hidden; position:relative; }
#nav { margin-top:10px; text-align:right; }
#nav img { border:0; }
#top { position:relative; margin-top:25px; }
#menu { list-style:none outside; color:#fff; width:100%; text-align:center; margin-top:45px; }
#hbut { margin-top:12px; }
#hbut img { margin-right:7px; }
#menu li { padding:0 5px; display:inline-block; }
#menu a { color:#005991; display:inline-block; height:32px; line-height:32px; padding:0 15px; position:relative; font-size:18px; border-radius:5px; }
#menu a:hover, #menu a.on, #menu span { background:#005991; color:#fff; text-decoration:none; display:inline-block; height:32px; line-height:32px; padding:0 15px; position:relative; font-size:18px; border-radius:5px; }


#headpic { margin-top:25px; background:url(/img/slide.jpg) no-repeat 0 0; height:322px; position:relative; }
#pic-text { color:#fff; text-align:center; font-size:18px; }

#top-phone { position:absolute; top:12px; right:-20px; font:18px Verdana, sans-serif; color:#ef6826; width:355px; text-align:right; }
#top-phone p { margin-right:20px!important; }
#top-phone span { position:relative; font-size:13px; color:#1583ce; top:-3px; } 

/*Middle*/
#middle-text { height:170px; position:relative; }
#m-phone { position:absolute; left:62px; top:1px; width:376px; height:73px; font-size:24px; color:#0a578c; background:url(/img/m-phone.jpg) no-repeat 0 0; padding:13px 0 0 35px; }
#m-phone p { font:36px Verdana; color:#fff; line-height:36px; position:relative; top:-2px; }
#m-phone p span { font:bold 14px 'Trebuchet MS', sans-serif; color:#0a578c; padding:0 5px 0 48px; position:relative; top:-7px; }
#work { position:absolute; top:-25px; right:0; width:232px; height:86px; background:url(/img/work.jpg) no-repeat 0 0; font-size:18px; color:#fff; font-style:italic; border:0; }
#work td { padding:0 0 0 76px; height:86px; line-height:18px; }
#car1 { position:absolute; top:-139px; left:410px; width:345px; height:280px; background:url(/img/car1.png) no-repeat 0 0; }

/*Content*/
#center { width:100%; overflow:hidden; }
#content { float:right; width:630px; position:relative; overflow:hidden; padding-bottom:90px; }
#content p { margin-top:15px; }
#content ul { margin:10px 0 0 20px; }
#content ol { margin:10px 0 0 25px; }
#content li { margin-top:5px; }

/*Left Collum*/
#l-col { width:268px; float:left; overflow:hidden; }
p.zag { font-size:28px; color:#ef6826; font-weight:normal; line-height:28px; }
p.blue { font-size:12px; color:#3b8eb5; }
#calc { background:#e9e9e9 url(/img/calc.png) no-repeat 0 0; padding:10px 20px 20px 20px; margin-top:10px; font-size:20px; color:#3b8eb5; }
#calc p { margin-top:10px; }
#calc input, #calc span, #calc label { font-size:12px; color:#4c4c4c; }
#calc input, #calc select { border:1px solid color:#3b8eb5; padding:0; }
.in {  height:16px; line-height:12px; }

#lmenu  { list-style:none outside; padding-top:3px; }
#lmenu a { color:#005991; font-size:18px; padding:3px 15px 5px 15px; display:block; border-radius:5px; }
#lmenu a:hover, #lmenu a.on, #lmenu span { font-size:18px; padding:3px 15px 5px 15px; color:#fff; background:#005991; border-radius:5px; }
#lmenu li { margin-bottom:20px; }

/*Footer*/
#footer { position:relative; margin:10px auto 10px auto; width:920px; color:#fff; }
#counters { margin-top:5px; text-align:center; }
#counters img { margin:5px; }
#foot-key { padding:5px; text-align:center; color:#929191; font-size:12px; }
#foot-key a { color:#929191; }
#design { width:160px; padding:5px 0 5px 92px; background: url(/img/imperium.png) no-repeat 0 6px; font-size:10px; color:#aaa; position:absolute; top:-55px; left:0; line-height:12px; }
#design a { color:#aaa; text-decoration:none; }
#phone24 { color:#3b8eb5; font-style:italic; font-size:18px; position:absolute; top:-120px; left:308px; }
#phone24 p { font-size:30px; line-height:30px; }
#phone24 span { font-size:14px; position:relative; top:-2px; }
#copy { position:absolute; top:-60px; left:308px; font-size:12px; color:#3b8eb5; line-height:14px; }
#copy a { color:#3b8eb5; text-decoration:none; }
#copy p { font-size:10px; color:#000; line-height:12px; }

#l-img img { margin-bottom:20px; }

/*News*/
.date { color:#fff; background:#f46624; padding:0 5px; font-size:19px; }
.que { color:#1583ce; font-style:italic; font-size:19px; }
.more { text-align:right; }
.more a { color:#fff; font-style:italic; font-size:14px; background:#f46624; padding:0 5px; text-decoration:none; }
.bluepoint { background:url(point.png) repeat-x 0 0; height:3px; line-height:0; font-size:0; margin-top:15px; }

#mform-wrap {
display: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#mform {
width: 210px;
padding: 20px 40px;
background: #fff;
margin: 200px auto;
position:relative;
}

#mform-cont {
margin: 20px 0 0 0;
overflow: hidden;
}

#mform-cont input {
width: 98%;
margin: 0 0 15px 0;
}

#smform { float:right; cursor:pointer; }
#mform-send { display:none; margin-top:20px; }
.call { cursor:pointer; }
.rederror { border:1px solid red!important; }
.closed { cursor:pointer; position:absolute; top:20px; right:20px; }

.catalog{
    width:110%;
    overflow:hidden;
	margin-top:15px;
}
.cat-item{
    border:1px solid #DEDEDC;
   	border-radius:7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px; 
    padding:10px;
    float:left;
    margin-right:20px;
    margin-bottom:21px;
    width:167px;
    height:253px;
}
.cat-zag a{
    color: #333333;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	display:block;
	font-size:16px;
}
.tovbuy{
    background:url('buybut.png') top left no-repeat;
    width:69px;
    height:25px;
    display:block;
    float:right;
}
.cat-price{
    font-size:12px;
    color:#1583ce;
    margin-top:1px;
	text-align:center;
}
.cat-price span{
    font-size:16px;
}
.cat-img{
    display:block;
    margin:10px 0;
}
.cat-img img{
	padding:0!important;
	border:0!important;
}

#tov-full{ margin-top:25px; overflow:hidden; min-height:300px; }
#tov-full-left{ float:left; width:290px; margin-right:5px; }
#tov-full-right a{ overflow:hidden; float:right; }
#tov-full-right img{ padding:20px; border:1px solid #d6d6d6;}
#tov-full-right{ overflow:hidden; float:right; width:370px;}
#tov_full_name{ text-transform:uppercase; font-size:16px; display:block; margin-bottom:15px;}
#tov-full-price{ float: left; font-size: 20px; color:#B82500; margin-right:8px; margin-bottom:5px;font-size:14px; line-height:26px; margin-right:15px;}
#tov-full-price span{font-size:18px; }
#tov-full .full{ float:left; clear:left; padding:3px 35px; margin-left:10px;}
#anons{ padding-bottom:15px; margin-bottom:20px; overflow:hidden; }

.cata-bot{float:left; width:340px;}
.cata-bot .tovbuy{
	float:left;
	margin-left:15px;
	margin-top:1px;
}
.fItem-right{float:right; width:258px;}
.fullItem{
	overflow:hidden;
}
.related{
	margin-top:20px;
}
.fullimg{ display:block; overflow:hidden; margin-bottom:10px; }
.fullimg img{display:block; border:none;}
.fullItem .photoalbom{margin-right:0px; margin-top:0px;}
.fullItem .photoalbom img{
	width:114px!important;
	border:1px solid #DDDDDD;
}
.fullItem .photoalbom a{
	margin-right:10px;
	margin-bottom:10px;
	margin-top:0;
}
.input-append{
	margin:0!important;
}
.fullimg:hover{}
#korz-table td{ vertical-align:middle; }
.arr-item-t, .arr-item-b { cursor: pointer; height: 12px; left: 5px; position: absolute; width: 15px; }
.arr-item-t { background: url("arrow.png") no-repeat scroll -15px 0 transparent; top: 1px; }
a:hover .arr-item-t { background: url("arrow.png") no-repeat scroll 0 0 transparent; }
.arr-item-b { background: url("arrow.png") no-repeat scroll -15px -12px transparent; bottom: 1px;}
a:hover .arr-item-b { background: url("arrow.png") no-repeat scroll 0 -12px transparent; }
#zakazio{ display:none; }

.fullItem h1 { margin:20px 0; }

.bluef { height:96px; font-size:16px; }
.bluef a { text-decoration:none; color:#fff; }
.bluef p { line-height:24px; }
.bluef p.fl { margin-top:27px; }
#footer .phone { float:right; font-size:30px; padding-top:10px; margin-left:55px; }
#footer .phone a { text-decoration:none; color:#fff; display:block; }
#footer .phone span { display:block; font-size:19px; text-align:center; height:24px; }

.call2 { position:absolute; right:0; top:0; font-size:18px; color:#fff; background:#ff2323 url(h.png) no-repeat 10px 6px; text-decoration:none; height:32px; line-height:32px; padding:0 13px 0 35px; border-radius:5px; }

.tphone { position:absolute; right:0; bottom:50px; width:70%; }
.tphone .phone { float:right; font-size:30px; padding-top:10px; margin-left:55px; }
.tphone .phone a { text-decoration:none; color:#005991; display:block; }
.tphone .phone span { display:block; font-size:18px; text-align:center; height:22px; color:#ff2323; }
.bn img { margin-bottom:15px; }

.f48 { font-size:48px; }
.form { width:310px; margin:15px auto 0; }
.form .line { margin-bottom:12px; }
.form input { width:300px; padding:0 5px; border:none; border-radius:5px; height:30px; line-height:30px; }
.form input[type=button] { width:310px; border:none; border-radius:5px; height:30px; line-height:30px; background:#ff2323; color:#fff; }
.form select { width:310px; padding:0 5px; border:none; border-radius:5px; height:30px; line-height:30px; color:#757575; }
.form select option { padding:0 5px; }

.rubr-wrap { width:105%; overflow:hidden; }
.rubr { width:180px; height:180px; border-radius:17px; display:block; background:#005991; text-decoration:none; color:#fff; font-size:22px; background-size:cover; position:relative; margin-right:30px; float:left; margin-top:30px; }
.rubr:hover { background-color:#ff2323; }
.rubr span { position:absolute; bottom:15px; text-align:center; width:180px; }